@media screen and (max-width: 1030px) {
	h1, h2, h3, h4, h5, h6 {
	line-height: 1.4em;
	margin: 20px 0 .4em;
	color: #5B5B5B;
	}
	#pagewrap {
		width: 95%;
	}
	#header{
		height:100%;
	}
	#media{
		width:100%;
	}
	.Cpost-image{
		width:80%;
	}
	#content {
		width: 60%;
		padding: 3% 4%;
	}
	#content .hcontent {
		width: 100%;
	}
	#slidebar {
		width:30%;
	}
	#slidebar .widget {
		padding: 8% 7%;
		margin-bottom: 10px;
	}
	#new-content {
		width: 60%;
		padding: 3% 4%;
	}
	#new-slidebar {
		width:30%;
	}
	#new-slidebar .widget {
		padding: 8% 7%;
		margin-bottom: 10px;
	}
	#footer{
		width: 95%;
	}

}
@media screen and (max-width: 801px) {
	#pagewrap {
		width: 95%;
	}
	#header{
		height:95%;
	}
	#media-script{
		height:25%;
		width: 92%;
	}
	#media{
		height:100%;
		width:100%;
	}
	#show-banner{
		height:100%;
		width:100%;
	} 
	.container {
		padding-bottom: 10px;
		padding-top: 10px;
		width: 800px;
	}
	#content {
		width: 92%;
		padding: 3% 4%;
	}
	#content .acontent {
		width: 100%;
	}
	#slidebar {
		width:100%;
		clear:both;
		float:left;
	}
	#slidebar .widget{
		margin: 0 0 8px;
		padding: 10px 10px 2px;
	}
	#widgetimg{
		width:239px;
	}
	#new-content{
		width: 92%;
		padding: 3% 4%;
	}
	#new-slidebar {
		width:100%;
		clear:both;
		float:left;
	}

}

@media screen and (max-width: 768px) {
	.Cpost-image{
		width:90%;
	}
	#news_banner{
		height:25%;
		width: 92%;
	}
	#banner{
		height:100%;
		width:100%;
	}
	#new-slidebar .widgettitle {
		margin: 0 0 5px;
		padding: 10px 10px;	
	}
	#new-slidebar .widget{
		margin: 0 0 8px;
		padding: 10px 10px 4px;
	}
}

@media screen and (max-width: 600px) {
	#pagewrap {
		width:99%;
		padding:0 0;
	}
	#content{
		width:92%;
	}
}

@media screen and (max-width: 360px) {
	#pagewrap {
		width:98%;
		padding:0 0;
	}
	#media-script{
		display:none;
	}
	#content{
		width:90%;
	}
	
}

@media screen and (max-width: 320px) {
	.menu-nav {
		margin-left:-70%;
	}
	#pagewrap {
		width:98%;
		padding:0 0;
	}
	#content{
		width:90%;
	}
}
